<?xml version="1.0" encoding="UTF-8"?>
<!--
    Translation file for 4D products.
    Copyright (C) 2007-2010 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
    <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v11">
        <header>
            <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
            <note>\r, \t and \n are meta-characters.</note>
        </header>
        <body>
            <group id="1001" resname="About">
                <trans-unit id="1" resname="AboutGenericWindowTitle">
                    <source>About...</source>
                    <target>About...</target>
                </trans-unit>
                <trans-unit id="2">
                    <source>Program Information</source>
                    <target>Program Information</target>
                </trans-unit>
                <trans-unit id="3">
                    <source>Program Type:</source>
                    <target>Program Type:</target>
                </trans-unit>
                <trans-unit id="4">
                    <source>Program Version:</source>
                    <target>Program Version:</target>
                </trans-unit>
                <trans-unit id="5">
                    <source>Program Location:</source>
                    <target>Program Location:</target>
                </trans-unit>
                <trans-unit id="6">
                    <source>4D Folder:</source>
                    <target>4D Folder:</target>
                </trans-unit>
                <trans-unit id="7" translate="no">
                    <source></source>
                </trans-unit>
                <trans-unit id="8">
                    <source>© 4D SAS, 1985-2010. All rights reserved.</source>
                    <target>© 4D SAS, 1985-2010. All rights reserved.</target>
                </trans-unit>
                <trans-unit id="9">
                    <source>Mac2Win™ Software © 1990-2005 Altura Software Inc. All rights reserved.</source>
                    <target>Mac2Win™ Software © 1990-2005 Altura Software Inc. All rights reserved.</target>
                </trans-unit>
                <trans-unit id="10">
                    <source>Database Files</source>
                    <target>Database Files</target>
                </trans-unit>
                <trans-unit id="11">
                    <source>Database Structure File Location:</source>
                    <target>Database Structure File Location:</target>
                </trans-unit>
                <trans-unit id="12">
                    <source>Database Data File and Segments Location:</source>
                    <target>Database Data File and Segments Location:</target>
                </trans-unit>
                <trans-unit id="13">
                    <source>Database User Name</source>
                    <target>Database User Name</target>
                </trans-unit>
                <trans-unit id="14">
                    <source>Table Information</source>
                    <target>Table Information</target>
                </trans-unit>
                <trans-unit id="15">
                    <source>Tables</source>
                    <target>Tables</target>
                </trans-unit>
                <trans-unit id="16">
                    <source>Records</source>
                    <target>Records</target>
                </trans-unit>
                <trans-unit id="17">
                    <source>Privileges</source>
                    <target>Privileges</target>
                </trans-unit>
                <trans-unit id="18">
                    <source>System Information</source>
                    <target>System Information</target>
                </trans-unit>
                <trans-unit id="19">
                    <source>Platform Operating System:</source>
                    <target>Platform Operating System:</target>
                </trans-unit>
                <trans-unit id="20">
                    <source>System Files Location:</source>
                    <target>System Files Location:</target>
                </trans-unit>
                <trans-unit id="21">
                    <source>Temporary System Files Location:</source>
                    <target>Temporary System Files Location:</target>
                </trans-unit>
                <trans-unit id="22">
                    <source>Monitor</source>
                    <target>Monitor</target>
                </trans-unit>
                <trans-unit id="23">
                	<source>Screen Size:</source>
                <target>Screen Size:</target>
                </trans-unit>
                <trans-unit id="24">
                	<source>Colors:</source>
                    <target>Colors:</target>
                </trans-unit>
                <trans-unit id="25">
                    <source>Network and Monitor</source>
                    <target>Network and Monitor</target>
                </trans-unit>
                <trans-unit id="26">
                    <source>Computer Name:</source>
                    <target>Computer Name:</target>
                </trans-unit>
                <trans-unit id="27">
                    <source>Computer User Name:</source>
                    <target>Computer User Name:</target>
                </trans-unit>
                <trans-unit id="28">
                    <source>Volume Information</source>
                    <target>Volume Information</target>
                </trans-unit>
                <trans-unit id="29">
                    <source>Name</source>
                    <target>Name</target>
                </trans-unit>
                <trans-unit id="30">
                    <source>Size</source>
                    <target>Size</target>
                </trans-unit>
                <trans-unit id="31">
                    <source>Used</source>
                    <target>Used</target>
                </trans-unit>
                <trans-unit id="32">
                    <source>Free</source>
                    <target>Free</target>
                </trans-unit>
                <trans-unit id="33" translate="no">
                    <source>http://www.4D.com/de</source>
                </trans-unit>
                <trans-unit id="34" translate="no">
                    <source>http://www.4D.com/se</source>
                </trans-unit>
                <trans-unit id="35" translate="no">
                    <source>http://www.4D.com/uk</source>
                </trans-unit>
                <trans-unit id="36" translate="no">
                    <source>http://www.4D.com/au</source>
                </trans-unit>
                <trans-unit id="39" translate="no">
                    <source>http://www.4D.com/us</source>
                </trans-unit>
                <trans-unit id="40" translate="no">
                    <source>http://www.4D.com/fr</source>
                </trans-unit>
                <trans-unit id="41" translate="no">
                    <source>http://www.4D.com/es</source>
                </trans-unit>
                <trans-unit id="42">
                    <source>4D Around the World</source>
                    <target>4D Around the World</target>
                </trans-unit>
                <trans-unit id="43">
                    <source>USA - 4D, Inc. - 3031 Tisch Way, Suite 900, San Jose, CA 95128, USA
Phone: (1) 408 557 4600   Fax: (1) 408 557 4625</source>
                    <target>USA - 4D, Inc. - 3031 Tisch Way, Suite 900, San Jose, CA 95128, USA
Phone: (1) 408 557 4600   Fax: (1) 408 557 4625</target>
                </trans-unit>
                <trans-unit id="44">
                    <source>France &amp; International - 4D SAS - 60, rue d'Alsace, 92110 Clichy, France
Phone: (33) 1 40 87 92 00   Fax: (33) 1 40 87 92 01</source>
                    <target>France &amp; International - 4D SAS - 60, rue d'Alsace, 92110 Clichy, France
Phone: (33) 1 40 87 92 00   Fax: (33) 1 40 87 92 01</target>
                </trans-unit>
                <trans-unit id="45">
                    <source>United Kingdom - 4D UK, Ltd - PO Box 251, Nantwich, CW5 9AT, UK
Phone: (44) 1 625 536 178   Fax: (44) 1 625 536 497</source>
                    <target>United Kingdom - 4D UK, Ltd - PO Box 251, Nantwich, CW5 9AT, UK
Phone: (44) 1 625 536 178   Fax: (44) 1 625 536 497</target>
                </trans-unit>
                <trans-unit id="46">
                    <source>Germany &amp; Austria - 4D Deutschland GmbH - Hanns-Braun-Str. 52, D-85375 Neufahrn, Germany
Phone: (49) 81 65 95 190   Fax: (49) 81 65 95 19 99</source>
                    <target>Germany &amp; Austria - 4D Deutschland GmbH - Hanns-Braun-Str. 52, D-85375 Neufahrn, Germany
Phone: (49) 81 65 95 190   Fax: (49) 81 65 95 19 99</target>
                </trans-unit>
                <trans-unit id="47">
                    <source>Sweden - 4D Sweden AB - Isafjordsgatan 36, 164 40 Kista, Sweden
Phone: (46) 8 750 63 00   Fax: (46) 8 750 63 60</source>
                    <target>Sweden - 4D Sweden AB - Isafjordsgatan 36, 164 40 Kista, Sweden
Phone: (46) 8 750 63 00   Fax: (46) 8 750 63 60</target>
                </trans-unit>
                <trans-unit id="48">
                    <source>Spain, Portugal &amp; Latin America - 4D Hispano - Arzobispo Cos, 10, 28027 Madrid, Spain
Phone:(34) 93 665 76 72   Fax:(34) 93 645 50 89</source>
                    <target>Spain, Portugal &amp; Latin America - 4D Hispano - Arzobispo Cos, 10, 28027 Madrid, Spain
Phone:(34) 93 665 76 72   Fax:(34) 93 645 50 89</target>
                </trans-unit>
                <trans-unit id="49">
                    <source>On-line Registration...</source>
                    <target>On-line Registration...</target>
                </trans-unit>
                <trans-unit id="50" translate="no">
                    <source>http://www.4D.com/jp</source>
                </trans-unit>
                <trans-unit id="51">
                    <source>Japan -  4D Japan Limited- 1-17-17-4F, Komazawa, Setagaya-ku, Tokyo 154-0012, Japan
Phone: (81) 3 5433 3461   Fax: (81) 3 5433 3462</source>
                    <target>Japan -  4D Japan Limited- 1-17-17-4F, Komazawa, Setagaya-ku, Tokyo 154-0012, Japan
Phone: (81) 3 5433 3461   Fax: (81) 3 5433 3462</target>
                </trans-unit>
                <trans-unit id="52">
                    <source>Australia &amp; New Zealand - 4D Australasia - Suite 27, Level 4, 924 Pacific Highway, Gordon NSW 2072, Australia
Phone:  (61) 2  9499 9544  Fax:  (61) 2 9499 9744</source>
                    <target>Australia &amp; New Zealand - 4D Australasia - Suite 27, Level 4, 924 Pacific Highway, Gordon NSW 2072, Australia
Phone:  (61) 2  9499 9544  Fax:  (61) 2 9499 9744</target>
                </trans-unit>
                <trans-unit id="53" translate="no">
                    <source>http://www.4D.com/au</source>
                </trans-unit>
                <trans-unit id="54">
                    <source>Copyright (c) 1999-2003 The Apache Software Foundation. All rights reserved.</source>
                    <target>Copyright (c) 1999-2003 The Apache Software Foundation. All rights reserved.</target>
                </trans-unit>
                <trans-unit id="55">
                    <source>#</source>
                    <target>#</target>
                </trans-unit>
                <trans-unit id="56">
                    <source>(c) spellchecker, SYNAPSE Développement, Toulouse, France, 1994-2004</source>
                    <target>(c) spellchecker, SYNAPSE Développement, Toulouse, France, 1994-2004</target>
                </trans-unit>
                <trans-unit id="57">
                    <source>This product is licensed to:</source>
                    <target>This product is licensed to:</target>
                </trans-unit>
                <trans-unit id="15000" resname="AboutWindowTitle">
                    <source>About {Application}...</source>
                    <target>About {Application}...</target>
                </trans-unit>
                <trans-unit id="15001" resname="AboutVersion">
                    <source>Version </source>
                    <target>Version </target>
                </trans-unit>
                <trans-unit id="15002" resname="Application_0">
                    <source>4D</source>
                    <target>4D</target>
                </trans-unit>
                <trans-unit id="15003" resname="Application_1">
                    <source>4D Unlimited Desktop</source>
                    <target>4D Unlimited Desktop</target>
                </trans-unit>
                <trans-unit id="15004" resname="Application_2">
                    <source>4D Interpreted Desktop</source>
                    <target>4D Interpreted Desktop</target>
                </trans-unit>
                <trans-unit id="15005" resname="Application_3">
                    <source>4D Desktop</source>
                    <target>4D Desktop</target>
                </trans-unit>
                <trans-unit id="15006" resname="Application_4">
                    <source>4D Remote Mode</source>
                    <target>4D Remote Mode</target>
                </trans-unit>
                <trans-unit id="15007" resname="Application_5">
                    <source>4D Server</source>
                    <target>4D Server</target>
                </trans-unit>
            </group>
            <group resname="Copyrights">
                <trans-unit id="74" translate="no" resname="Copyright_1">
                    <source>Xerces :
Copyright 2008 4D S.A.S.
                        
Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
                        
http://www.apache.org/licenses/LICENSE-2.0
                        
Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an &quot;AS IS&quot; BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and limitations under the License.
                    </source>
                </trans-unit>
                <trans-unit id="74" translate="no" resname="Copyright_2">
                    <source>Xalan :
Copyright 2008 4D S.A.S.
       
Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
                        
http://www.apache.org/licenses/LICENSE-2.0
                        
Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an &quot;AS IS&quot; BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and limitations under the License.
                    </source>
                </trans-unit>
                 <trans-unit id="86" translate="no" resname="Copyright_3">
                    <source>ICU :
COPYRIGHT AND PERMISSION NOTICE
Copyright (c) 1995-2006 International Business Machines Corporation and others 
All rights reserved. 
Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the &quot;Software&quot;), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, provided that the above copyright notice(s) and this permission notice appear in all copies of the Software and that both the above copyright notice(s) and this permission notice appear in supporting documentation. 
THE SOFTWARE IS PROVIDED &quot;AS IS&quot;, WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE. 
                    </source>
                </trans-unit>
                <trans-unit id="75" translate="no" resname="Copyright_4">
                    <source>SYNAPSE :
Synapse développement, Toulouse, France, 1994-2007.
                    </source>
                </trans-unit>
                <trans-unit id="76" translate="no" resname="Copyright_5">
                    <source>Open SSL :
This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit.
                    </source>
                </trans-unit>
                <trans-unit id="77" translate="no" resname="Copyright_6">
                    <source>iODBC :
Copyright (C)   
                        
This library is free software; you can redistribute it and/or
modify it under the terms of the GNU Library General Public
License as published by the Free Software Foundation; either
version 2 of the License, or (at your option) any later version.
                        
This library is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
Library General Public License for more details.
                        
You should have received a copy of the GNU Library General Public
License along with this library; if not, write to the Free
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
                    </source>
                </trans-unit>
                <trans-unit id="78" translate="no" resname="Copyright_7">
                    <source>OpenLink :
                      
Copyright (C) 1995-2006, OpenLink Software Inc and Ke Jin.
All rights reserved.
                        
Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions
are met:
                        
1. Redistributions of source code must retain the above copyright notice,
this list of conditions and the following disclaimer.
2. Redistributions in binary form must reproduce the above copyright
notice, this list of conditions and the following disclaimer in the
documentation and/or other materials provided with the distribution.
3. Neither the name of OpenLink Software Inc. nor the names of its
contributors may be used to endorse or promote products derived from
this software without specific prior written permission.
                        
THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL OPENLINK OR CONTRIBUTORS
BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY,
OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
THE POSSIBILITY OF SUCH DAMAGE.         
                    </source>
                </trans-unit>
            </group> 
            <group resname="TabTitle">
                <trans-unit id="1" resname="AboutProgram">
                    <source>Program</source>
                    <target>Program</target>
                </trans-unit>
                <trans-unit id="2" resname="About4D">
                    <source>4D</source>
                    <target>4D</target>
                </trans-unit>
                <trans-unit id="3" resname="AboutCopyrights">
                    <source>Copyrights</source>
                    <target>Copyrights</target>
                </trans-unit>
                <trans-unit id="4" resname="About4DOnLine">
                    <source>4D online</source>
                    <target>4D online</target>
                </trans-unit>
            </group>
            <group resname="Online">
                <trans-unit id="1" resname="Online4DCommunity">
                    <source>4D Community</source>
                    <target>4D Community</target>
                </trans-unit>
                <trans-unit id="2" resname="Online4DCommunityComment">
                    <source>A set of forum available to discuss with other 4D developers</source>
                    <target>A set of forum available to discuss with other 4D developers</target>
                </trans-unit>
                <trans-unit id="3" resname="Online4DCommunityURL">
                    <source>http://forums.4d.fr</source>
                    <target>http://forums.4d.fr</target>
                </trans-unit>
                <trans-unit id="4" resname="OnlineBugreport">
                    <source>Bug report</source>
                    <target>Bug report</target>
                </trans-unit>
                <trans-unit id="5" resname="OnlineBugreportComment">
                    <source>A web site to report us any 4D bug</source>
                    <target>A web site to report us any 4D bug</target>
                </trans-unit>
                <trans-unit id="6" resname="OnlineBugreportURL">
                    <source>http://bugs.4d.fr</source>
                    <target>http://bugs.4d.fr</target>
                </trans-unit>
                <trans-unit id="7" resname="OnlineTechnicalSupport">
                    <source>Technical Support</source>
                    <target>Technical Support</target>
                </trans-unit>
                <trans-unit id="8" resname="OnlineTechnicalSupportComment">
                    <source>4D Technical Support Web Site</source>
                    <target>4D Technical Support Web Site</target>
                </trans-unit>
                <trans-unit id="9" resname="OnlineTechnicalSupportURL">
                    <source>http://www.4d.com/support.html</source>
                    <target>http://www.4d.com/support.html</target>
                </trans-unit>
                <trans-unit id="10" resname="OnlineResourcesCenter">
                    <source>Resources center</source>
                    <target>Resources center</target>
                </trans-unit>
                <trans-unit id="11" resname="OnlineResourcesCenterComment">
                    <source>A direct access to the latest demonstration databases, tutorials, videos etc.</source>
                    <target>A direct access to the latest demonstration databases, tutorials, videos etc.</target>
                </trans-unit>
                <trans-unit id="12" resname="OnlineResourcesCenterURL">
                    <source>http://www.4d.com/support/resources.html</source>
                    <target>http://www.4d.com/support/resources.html</target>
                </trans-unit>
            </group>
            
            <group resname="AroundTheWorld">
                <trans-unit id="AroundTheWorld_1" resname="4DAroundTheWorld">
                    <source>4D Around the World</source>
                    <target>4D Around the World</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_2" resname="4DAroundTheWorld_Adress_1">
                    <source>USA - 4D, Inc. - 3031 Tisch Way, Suite 900, San Jose, CA 95128, USA
Phone: (1) 408 557 4600   Fax: (1) 408 557 4625</source>
                    <target>USA - 4D, Inc. - 3031 Tisch Way, Suite 90, San Jose, CA 95128, USA
Tél. : (1) 408 557 4600   Fax : (1) 408 557 4625</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_3" resname="4DAroundTheWorld_URL_1" translate="no">
                    <source>http://www.4D.com/us</source>
                </trans-unit>
                <trans-unit id="AroundTheWorld_4" resname="4DAroundTheWorld_Adress_2">
                    <source>France &amp; International - 4D SAS - 60, rue d'Alsace, 92110 Clichy, France
Phone: (33) 1 40 87 92 00   Fax: (33) 1 40 87 92 01</source>
                    <target>France &amp; International - 4D SAS - 60, rue d'Alsace, 92110 Clichy, France
 Phone: (33) 1 40 87 92 00   Fax: (33) 1 40 87 92 01</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_5" resname="4DAroundTheWorld_URL_2" translate="no">
                    <source>http://www.4D.com/fr</source>
                </trans-unit>
                <trans-unit id="AroundTheWorld_6" resname="4DAroundTheWorld_Adress_3">
                    <source>Japan -  4D Japan Limited- 1-17-17-4F, Komazawa, Setagaya-ku, Tokyo 154-0012, Japan
Phone: (81) 3 5433 3461   Fax: (81) 3 5433 3462</source>
                    <target>Japan -  4D Japan Limited- 1-17-17-4F, Komazawa, Setagaya-ku, Tokyo 154-0012, Japan
Phone: (81) 3 5433 3461   Fax: (81) 3 5433 3462</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_7" resname="4DAroundTheWorld_URL_3" translate="no">
                    <source>http://www.4D.com/jp</source>
                </trans-unit>
                <trans-unit id="AroundTheWorld_8" resname="4DAroundTheWorld_Adress_4">
                    <source>United Kingdom - 4D UK, Ltd - PO Box 251, Nantwich, CW5 9AT, UK
Phone: (44) 1 625 536 178   Fax: (44) 1 625 536 497</source>
                    <target>United Kingdom - 4D UK, Ltd - PO Box 251, Nantwich, CW5 9AT, UK
Phone: (44) 1 625 536 178   Fax: (44) 1 625 536 497</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_9" resname="4DAroundTheWorld_URL_4" translate="no">
                    <source>http://www.4D.com/uk</source>
                </trans-unit>
                <trans-unit id="AroundTheWorld_10" resname="4DAroundTheWorld_Adress_5">
                    <source>Germany &amp; Austria - 4D Deutschland GmbH - Hanns-Braun-Str. 52, D-85375 Neufahrn, Germany
Phone: (49) 81 65 95 190   Fax: (49) 81 65 95 19 99</source>
                    <target>Germany &amp; Austria - 4D Deutschland GmbH - Hanns-Braun-Str. 52, D-85375 Neufahrn, Germany
Phone: (49) 81 65 95 190   Fax: (49) 81 65 95 19 99</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_11" resname="4DAroundTheWorld_URL_5" translate="no">
                    <source>http://www.4D.com/de</source>
                </trans-unit>
                <trans-unit id="AroundTheWorld_12" resname="4DAroundTheWorld_Adress_6">
                    <source>Sweden - 4D Sweden AB - Isafjordsgatan 36, 164 40 Kista, Sweden
Phone: (46) 8 750 63 00   Fax: (46) 8 750 63 60</source>
                    <target>Sweden - 4D Sweden AB - Isafjordsgatan 36, 164 40 Kista, Sweden
Phone: (46) 8 750 63 00   Fax: (46) 8 750 63 60</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_13" resname="4DAroundTheWorld_URL_6" translate="no">
                    <source>http://www.4D.com/se</source>
                </trans-unit>
                <trans-unit id="AroundTheWorld_14" resname="4DAroundTheWorld_Adress_7">
                    <source>Spain, Portugal &amp; Latin America - 4D Hispano - Arzobispo Cos, 10, 28027 Madrid, Spain
Phone:(34) 93 665 76 72   Fax:(34) 93 645 50 89</source>
                    <target>Spain, Portugal &amp; Latin America - 4D Hispano - Arzobispo Cos, 10, 28027 Madrid, Spain
Phone:(34) 93 665 76 72   Fax:(34) 93 645 50 89</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_15" resname="4DAroundTheWorld_URL_7" translate="no">
                    <source>http://www.4D.com/es</source>
                </trans-unit>
                <trans-unit id="AroundTheWorld_16" resname="4DAroundTheWorld_Adress_8">
                    <source>Australia &amp; New Zealand - 4D Australasia - Suite 27, Level 4, 924 Pacific Highway, Gordon NSW 2072, Australia
Phone:  (61) 2  9499 9544  Fax:  (61) 2 9499 9744</source>
                    <target>Australia &amp; New Zealand - 4D Australasia - Suite 27, Level 4, 924 Pacific Highway, Gordon NSW 2072, Australia
Phone:  (61) 2  9499 9544  Fax:  (61) 2 9499 9744</target>
                </trans-unit>
                <trans-unit id="AroundTheWorld_17" resname="4DAroundTheWorld_URL_8" translate="no">
                    <source>http://www.4D.com/au</source>
                </trans-unit>
            </group>   
            
        </body>
    </file>
</xliff>